Package com.trilead.ssh2.packets

# Class PacketUserauthInfoResponse

java.lang.Object
com.trilead.ssh2.packets.PacketUserauthInfoResponse

public class PacketUserauthInfoResponse extends Object
PacketUserauthInfoResponse.

## Constructor Summary

Constructors
Constructor
Description
`PacketUserauthInfoResponse(String[] responses)`

## Method Summary

Modifier and Type
Method
Description
`byte[]`
`getPayload()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PacketUserauthInfoResponse

public PacketUserauthInfoResponse(String[] responses)

## Method Details

### getPayload

public byte[] getPayload()